Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0126

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2006-0126
Last Modified 07 Mar 2011 09:29:22
Published 09 Jan 2006 06:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2006-0126

Summary

rxvt-unicode before 6.3, on certain platforms that use openpty and non-Unix pty devices such as Linux and most BSD platforms, does not maintain the intended permissions of tty devices, which allows local users to gain read and write access to the devices.

Vulnerable Systems

Application

  • Rxvt-unicode 6.2


References

OSVDB - 22223

SECUNIA - 18301

VUPEN - ADV-2006-0052

CONFIRM - http://dist.schmorp.de/rxvt-unicode/Changes


Last Updated: 27 May 2016 10:41:32